@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*, ::before, ::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html, body {
  height: 100%;
}

body {
  position: relative;
  background-color: #FFF;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272D4E;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background-color: #27ae60;
  background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #FFF;
}

.main .mission{
  max-width: 1500px;
  padding: 50px 80px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 35px;
}

@media screen and (max-width: 760px) {
  .main .mission {
    padding: 50px 20px;
  }
}

@media screen and (max-width: 1150px) {
  .main .mission{
    flex-direction: column;
  }
}

.mission-img{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 430px;
  background: url('../images/Rectangle\ 58.png');
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

.mission-img span{
  background: #FFF;
  color: #272D4E;
  font-size: 30px;
  font-weight: 800;
  padding: 15px 20px;
  border-radius: 3px;
}

.mission-text{
  width: 68%;
  line-height: 30px;
  word-spacing: 3px;
  text-align: justify;
  font-size: 16px;
}

@media screen and (min-width: 1400px) {
.mission-text {
  line-height: 38px;
  word-spacing: 5px;
  text-align: justify;
  font-size: 17px;
}}

@media screen and (max-width: 400px) {
  .mission-img,.mission-text {
    width: 100%;
  }
}

.text__bold, .text-high{
  font-weight: 600;
}

.text__bold{
  color: #272D4E;
}

.text-high{
  color: #27AE60;
}


main .valeur{
  background: url('../images/Rectangle\ 3168.png');
  background-repeat: repeat-y !important;
  background-size: contain !important;
  margin-top: 65px;
  padding-bottom: 70px;
  /* clip-path: ellipse(100% 100% at 50% 100%); */
}

.valeur .title{
  font-weight: 800;
  font-size: 35px;
  text-align: center;
  color: #272D4E;
  padding-top: 100px;
  padding-bottom: 60px;
}

 #timeline-wrapper .timeline-block {
  width: 100%;
  height: auto;
  position: relative;
}

 #timeline-wrapper .timeline-block:after {
  content: "";
  position: absolute;
  width: 6px;
  height: 85%;
  background-color: #fff;
  border: 1px solid #c4c4c4;
  left: 50%;
  top: 0;
  margin-left: -2px;
  margin-top: 105px;
}


 #timeline-wrapper .timeline-block .timeline-events .l-event {
  float: left;
  position: relative;
}

 #timeline-wrapper .timeline-block .timeline-events .l-event .thumb {
  right: 0;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
}

 #timeline-wrapper .timeline-block .timeline-events .l-event:before,
 #timeline-wrapper .timeline-block .timeline-events .l-event:after {
  position: absolute;
  content: '';
  color: #ffffff;
  width: 40px;
  height: 40px;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  border-radius: 20px;
  z-index: 4;
  top: 50%;
  right: 0;
}

 #timeline-wrapper .timeline-block .timeline-events .l-event:after {
  width: 60px;
  height: 60px;
  z-index: 3;
  border-radius: 30px;
}

 #timeline-wrapper .timeline-block .timeline-events .valeur-1:after {
  background: #27ae60;
}

 #timeline-wrapper .timeline-block .timeline-events .valeur-2:after {
  background: #ffac13;
}

 #timeline-wrapper .timeline-block .timeline-events .valeur-3:after {
  background: #2976da;
}

 #timeline-wrapper .timeline-block .timeline-events .valeur-4:after {
  background: #510080;
}

 #timeline-wrapper .timeline-block .timeline-events .valeur-5:after {
  background: #f70606;
}

 #timeline-wrapper .timeline-block .timeline-events .r-event {
  float: right;
  position: relative;
}

 #timeline-wrapper .timeline-block .timeline-events .r-event .thumb {
  left: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

 #timeline-wrapper .timeline-block .timeline-events .r-event:before,
 #timeline-wrapper .timeline-block .timeline-events .r-event:after {
  position: absolute;
  content: '';
  color: rgb(204, 38, 38);
  width: 40px;
  height: 40px;
  /* background: #fff; */
  /* color: #333; */
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 20px;
  top: 50%;
  left: 0px;
  z-index: 4;
}

 #timeline-wrapper .timeline-block .timeline-events .r-event:after {
  width: 60px;
  height: 60px;
  z-index: 3;
  border-radius: 30px;
  /* background: #03a9f4; */
}

 #timeline-wrapper .timeline-block .timeline-events .r-event .event-body {
  float: right;
  -webkit-transform: perspective(1000px) rotateY(-4deg);
  transform: perspective(1000px) rotateY(-4deg);
}


 #timeline-wrapper .timeline-block .event {
  min-height: 100px;
  background: none;
  position: relative;
  margin-top: 20px;
}

 #timeline-wrapper .timeline-block .event .thumb {
  font-size: 30px;
  position: absolute;
  top: 50%;
  color: #333;
  z-index: 5;
}

 #timeline-wrapper .timeline-block .event .event-body {
  background-color: #fff;
  min-height: 100px;
  border-radius: 5px;
  padding: 5px 10px;
  width: 90%;
  position: relative;
  border: 1px solid #eee;
  /* box-shadow: 1px 1px  #eee; */
}

@media (max-width: 768px) {
   #timeline-wrapper .timeline-top {
    text-align: right;
    padding-right: 20%;
  }

   .timeline-block {
    width: 100%;
    /* height: 100vh; */
    position: relative;
    /* background-color: #eee; */
  }

   .timeline-block:after {
    content: "";
    position: absolute;
    height: 100%;
    background-color: #333;
    left: 5%;
    top: 0;
    margin-left: -3px;
    display: none;
  }

   .timeline-block .r-event .event-body:after {
    content: '';
    position: absolute;
    top: 0;
    /* width: 6px;
    height: 100%; */
    background-color: #fff;
    left: -30%;
    border: 2px solid #c4c4c4;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #fff;
  }

   .timeline-block .l-event .event-body:after {
    content: '';
    position: absolute;
    top: 0;
    width: 6px;
    height: 100%;
    background-color: #fff;
    left: -30%;
    border: 2px solid #c4c4c4;
    border-radius: 3px;
    box-shadow: -1px 1px 1px #fff;
  }
}

.valeur-content {
  padding: 10px;
  font-size: 16px;
  line-height: 25px;
}

.valeur-content h5 {
  font-weight: 800;
  font-size: 17px;
}

.valeur-content p {
  font-weight: 600;
  font-size: 16px;
  color: #272D4E;
}

.valeur-1 h5 {
  color: #27ae60;
}

.valeur-2 h5 {
  color: #ffac13;
}

.valeur-3 h5 {
  color: #2976da;
}

.valeur-4 h5 {
  color: #510080;
}

.valeur-5 h5 {
  color: #f70606c9;
}

@media screen and (min-width: 768px) {
  .col-sm-6 {
    width: 50%;
  }
}
